import request from '@/utils/request'

// 查询sopUserLogs列表
export function listSopUserLogs(query) {
  return request({
    url: '/qwSop/sopUserLogs/list',
    method: 'get',
    params: query
  })
}



